Subject: Re: I-D Action:draft-klensin-unicode-escapes-05.txt

From: Stephane Bortzmeyer <[email-masked]>
Date: Mon, 8 Oct 2007 12:05:28 +0200

On Fri, Oct 05, 2007 at 07:40:02PM -0400,
 [email-masked] <[email-masked]> wrote 
 a message of 96 lines which said:

> 	Title           : ASCII Escaping of Unicode Characters
> 	Author(s)       : J. Klensin
> 	Filename        : draft-klensin-unicode-escapes-05.txt

I have read and studied this I-D and I find it basically OK, suitable
for approval and very useful for the Internet, where
internationalization is an important issue.

As noted by the draft, using a standard Unicode encoding such as UTF-8
would be better, but there are cases when it is impractical and this
draft provides a nice solution for these cases.